/*--------------------------------------------------------------

# General

--------------------------------------------------------------*/

body {

    font-family: "Open Sans", sans-serif;

    color: #444;

    font-size: 0.9rem;

    background-color: #000000;

}


.mt-5 {

    margin-top: 50px;

}

.dropbtn {

    color: #fff;
    padding: 12px 50px !important;
    border: 0px;
    background-color: transparent;

}

.dropdown {
    position: relative;
    display: inline-block;
}


.navbar-brand {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.dropdown-content {
    display: none;
    position: absolute;
    left: 49px;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    font-size: 12px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}



.overlay,
.sideMenu {
    position: fixed;
    bottom: 0
}

.overlay {
    top: 0;
    left: -100%;
    right: 100%;
    margin: auto;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    z-index: 998;
    transition: all ease 0.2s
}

.overlay.open {
    left: 0;
    right: 0
}

.sidebarNavigation {
    margin-bottom: 0;
    z-index: 999;
    justify-content: flex-start
}

.sidebarNavigation .leftNavbarToggler {
    margin-right: 10px;
    order: -1
}

.sideMenu {
    left: -100%;
    top: 0px;
    transition: all ease 0.5s;
    overflow: hidden;
    width: 100%;
    z-index: 999;
    max-width: 80%;
    margin-bottom: 0;
    padding: 1rem
}

.sideMenu.open {
    left: 0;
    display: block;
    overflow-y: auto
}

.sideMenu ul {
    margin: 0;
    padding: 0 15px
}

.bg-white {

    background-color: #fff;

}



.navbar-dark .navbar-toggler-icon {

    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);

    /* color: #000; */

    background-color: #ccc !important;

}



.navbar-dark .navbar-toggler {

    color: #ccc !important;

    border-color: #ccc !important;

}



.navbar-toggler {

    padding: .25rem .75rem;

    font-size: 1.25rem;

    line-height: 1;

    background-color: #ccc !important;

    border: 1px solid #ccc !important;

    border-radius: .25rem;

}


.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link {
    color: #ffffff !important;
    background-color: #7253a3;
    border-radius: 5px;
    font-weight: 600;
}


.navbar-expand-md .navbar-nav .nav-link {

    padding-right: .5rem;

    padding-left: .5rem;

    padding: 12px 50px !important;

}



.title {

    text-align: left;



}





.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link {

    color: #ffffff !important;

    background-color: #01165c;

    border-radius: 0px;

    font-weight: 600;

}



.navbar-dark .navbar-nav .nav-link {

    color: #333 !important;

}





a {

    color: #7253a3;

}



p {
    line-height: 1.9;
    color: #fff;



}



.box-parts p {
    text-align: left;



}



.box-part p {
    text-align: left;



}



select {

    word-wrap: normal;

    font-size: 12px;

    padding: 2px;

}

select {

    word-wrap: normal;

    font-size: 12px;

    padding: 2px;

    border-color: #5c768d;

    color: #5c768d;

}



.blog .carousel-indicators {

    left: 0;

    top: auto;

    bottom: -40px;



}



/* The colour of the indicators */

.blog .carousel-indicators li {

    background: #a3a3a3;

    border-radius: 0;

    width: 5px;

    height: 5px;

    border-bottom: 0;

}



.blog .carousel-indicators .active {

    background: #707070;

}



a:hover {

    color: #333;

    text-decoration: none;

}



h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {

    font-family: "Open Sans", sans-serif;

}



.card.cream {

    position: relative;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-direction: column;

    flex-direction: column;

    min-width: 0;

    word-wrap: break-word;

    background-color: #7253a3;

    background-clip: border-box;

    border: 1px solid rgba(0, 0, 0, .125);

    border-radius: .25rem;

    align-items: center;

    padding: 6%;

    box-shadow: 0 14px 1px rgb(0 0 0 / 20%), 0 10px 10px rgb(0 0 0 / 20%);

    width: 270px;

}



.portfolio-item {

    margin-bottom: 30px;

}



.card-title.cream_title {

    margin-bottom: .75rem;

    text-align: center;

    color: white;

    font-weight: 400;

}



/*--------------------------------------------------------------
  
  # Back to top button
  
  --------------------------------------------------------------*/

.back-to-top {

    position: fixed;

    display: none;

    width: 40px;

    height: 40px;

    border-radius: 3px;

    right: 15px;

    bottom: 15px;

    background: #01165c;

    color: #fff;

    transition: display 0.5s ease-in-out;

    z-index: 99999;

}



.back-to-top i {

    font-size: 24px;

    position: absolute;

    top: 8px;

    left: 8px;

}



.back-to-top:hover {

    color: #fff;

    background: #629fd3;

    transition: background 0.2s ease-in-out;

}



/*--------------------------------------------------------------
  
  # Top Bar
  
  --------------------------------------------------------------*/

#topbar {

    background: #fff;

    padding: 10px 0;

    border-bottom: 1px solid #eee;

    font-size: 14px;

}



#topbar .contact-info a {

    line-height: 1;

    color: #444;

    transition: 0.3s;

}



#topbar .contact-info a:hover {

    color: #7253a3;

}



#topbar .contact-info i {

    color: #7253a3;

    padding: 4px;

}



#topbar .contact-info .icofont-phone {

    padding-left: 20px;

    margin-left: 10px;

}



#topbar .social-links a {

    color: #5c768d;

    padding: 4px 12px;

    display: inline-block;

    line-height: 1px;

    transition: 0.3s;

}



#topbar .social-links a:hover {

    color: #7253a3;

}



/*--------------------------------------------------------------
  
  # Header
  
  --------------------------------------------------------------*/

#header {

    height: 100px;

    transition: all 0.5s;

    transition: all 0.5s;

    padding: 10px 0;

    background: #fff;

    z-index: 997;

}



#header.header-scrolled {

    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);

}



#header .logo h1 {

    font-size: 28px;

    margin: 0;

    padding: 10px 0;

    line-height: 1;

    font-weight: 400;

    letter-spacing: 3px;

    text-transform: uppercase;

}



#header .logo h1 a,
#header .logo h1 a:hover {

    color: #1c5c93;

    text-decoration: none;

}



#header .logo img {

    padding: 0;

    margin: 0;

    max-height: 60px;

}



/*--------------------------------------------------------------
  
  # Navigation Menu
  
  --------------------------------------------------------------*/

/* Desktop Navigation */

.nav-menu,
.nav-menu * {

    margin: 0;

    padding: 0;

    list-style: none;

}



.nav-menu>ul>li {

    position: relative;

    white-space: nowrap;

    float: left;

    margin-top: 10px;

}



.nav-menu a {

    display: block;

    position: relative;

    color: #5c768d;

    padding: 12px 25px;

    transition: 0.3s;

    font-size: 14px;

    font-family: "Open Sans", sans-serif;

}



.nav-menu a:hover,
.nav-menu .active>a,
.nav-menu li:hover>a {

    color: #7253a3;

    text-decoration: none;

}



.nav-menu .drop-down ul {

    display: block;

    position: absolute;

    left: 0;

    top: 100%;

    z-index: 99;

    opacity: 0;

    visibility: hidden;

    padding: 10px 0;

    background: #fff;

    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);

    transition: ease all 0.3s;

}



.nav-menu .drop-down:hover>ul {

    opacity: 1;

    top: 100%;

    visibility: visible;

}



.nav-menu .drop-down li {

    min-width: 180px;

    position: relative;

}



.nav-menu .drop-down ul a {

    padding: 10px 20px;

    font-size: 14px;

    font-weight: 500;

    text-transform: none;

    color: #103453;

}



.nav-menu .drop-down ul a:hover,
.nav-menu .drop-down ul .active>a,
.nav-menu .drop-down ul li:hover>a {

    color: #7253a3;

}



.nav-menu .drop-down>a:after {

    content: "\ea99";

    font-family: IcoFont;

    padding-left: 5px;

}



.nav-menu .drop-down .drop-down ul {

    top: 0;

    left: 100%;

}



.nav-menu .drop-down .drop-down:hover>ul {

    opacity: 1;

    top: 0;

}



.nav-menu .drop-down .drop-down>a {

    padding-right: 35px;

}



.nav-menu .drop-down .drop-down>a:after {

    content: "\eaa0";

    font-family: IcoFont;

    position: absolute;

    right: 15px;

}



@media (max-width: 1366px) {

    .nav-menu .drop-down .drop-down ul {

        left: -90%;

    }

    .nav-menu .drop-down .drop-down:hover>ul {

        left: -100%;

    }

    .nav-menu .drop-down .drop-down>a:after {

        content: "\ea9d";

    }

}



/* Mobile Navigation */

.mobile-nav {

    position: fixed;

    top: 0;

    bottom: 0;

    z-index: 9999;

    overflow-y: auto;

    left: -260px;

    width: 260px;

    padding-top: 18px;

    background: #1f3548;

    transition: 0.4s;

}



.mobile-nav * {

    margin: 0;

    padding: 0;

    list-style: none;

}



.mobile-nav a {

    display: block;

    position: relative;

    color: #e3f0fc;

    padding: 10px 20px;

    font-weight: 500;

}



.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {

    color: #9eccf4;

    text-decoration: none;

}



.mobile-nav .drop-down>a:after {

    content: "\ea99";

    font-family: IcoFont;

    padding-left: 10px;

    position: absolute;

    right: 15px;

}



.mobile-nav .active.drop-down>a:after {

    content: "\eaa0";

}



.mobile-nav .drop-down>a {

    padding-right: 35px;

}



.mobile-nav .drop-down ul {

    display: none;

    overflow: hidden;

}



.mobile-nav .drop-down li {

    padding-left: 20px;

}



.mobile-nav-toggle {

    position: fixed;

    right: 15px;

    top: 20px;

    z-index: 9998;

    border: 0;

    background: none;

    font-size: 24px;

    transition: all 0.4s;

    outline: none !important;

    line-height: 1;

    cursor: pointer;

    text-align: right;

}



.mobile-nav-toggle i {

    color: #5c768d;

}



.mobile-nav-overly {

    width: 100%;

    height: 100%;

    z-index: 9997;

    top: 0;

    left: 0;

    position: fixed;

    background: rgba(31, 53, 72, 0.7);

    overflow: hidden;

    display: none;

}



.mobile-nav-active {

    overflow: hidden;

}



.mobile-nav-active .mobile-nav {

    left: 0;

}



.mobile-nav-active .mobile-nav-toggle i {

    color: #fff;

}



/*--------------------------------------------------------------
  
  # Hero Section
  
  --------------------------------------------------------------*/

#hero {

    width: 100%;

    height: calc(100vh - 114px);

    padding: 0;

    overflow: hidden;

}



#hero .carousel-item {

    width: 100%;

    height: calc(100vh - 114px);

    background-size: cover;

    background-position: top right;

    background-repeat: no-repeat;

    overflow: hidden;

}



#hero .carousel-item::before {

    content: '';

    background-color: rgba(13, 30, 45, 0.6);

    position: absolute;

    height: 100%;

    width: 100%;

    top: 0;

    right: 0;

    left: 0;

    bottom: 0;

    overflow: hidden;

}



#hero .carousel-container {

    display: flex;

    justify-content: center;

    align-items: center;

    position: absolute;

    bottom: 0;

    top: 0;

    left: 0;

    right: 0;

    overflow: hidden;

}

.portfolio-item .card {
    height: auto;
    transition: 0.5s;
    min-height: 230px;

}



#hero .carousel-content {

    text-align: justify;
    width: 60%;

}



@media (max-width: 992px) {

    #hero,
    #hero .carousel-item {

        height: calc(100vh - 70px);

    }

    #hero .carousel-content.container {

        padding: 0 50px;

    }





}



#hero h2 {

    color: #fff;

    margin-bottom: 30px;

    font-size: 31px;

    font-weight: 900;

    text-align: center;



}



#hero p {

    width: 80%;

    -webkit-animation-delay: 0.4s;

    animation-delay: 0.4s;

    color: #fff;

}



#hero .carousel-inner .carousel-item {

    transition-property: opacity;

    background-position: center top;

}



#hero .carousel-inner .carousel-item,

#hero .carousel-inner .active.carousel-item-left,

#hero .carousel-inner .active.carousel-item-right {

    opacity: 0;

}



#hero .carousel-inner .active,

#hero .carousel-inner .carousel-item-next.carousel-item-left,

#hero .carousel-inner .carousel-item-prev.carousel-item-right {

    opacity: 1;

    transition: 0.5s;

}



#hero .carousel-inner .carousel-item-next,

#hero .carousel-inner .carousel-item-prev,

#hero .carousel-inner .active.carousel-item-left,

#hero .carousel-inner .active.carousel-item-right {

    left: 0;

    transform: translate3d(0, 0, 0);

}



#hero .carousel-control-prev,
#hero .carousel-control-next {

    width: 10%;

}



#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {

    background: none;

    font-size: 48px;

    line-height: 1;

    width: auto;

    height: auto;

}



#hero .carousel-indicators li {

    cursor: pointer;

}



#hero .btn-get-started {

    font-family: "Raleway", sans-serif;

    font-weight: 500;

    font-size: 14px;

    letter-spacing: 1px;

    display: inline-block;

    padding: 12px 32px;

    border-radius: 5px;

    transition: 0.5s;

    line-height: 1;

    margin: 10px;

    color: #fff;

    -webkit-animation-delay: 0.8s;

    animation-delay: 0.8s;

    border: 0;

    background: #7253a3;

}



#hero .btn-get-started:hover {

    background: #1c5c93;

}



@media (max-width: 768px) {

    body {

        margin: 0 auto;
        overflow-x: hidden;
    }

    #topbar .contact-info i {
        color: #7253a3;
        padding: 4px;
        font-size: 10px;
    }

    .col-sm {
        margin-bottom: 20px;


    }

    #topbar .contact-info .icofont-phone {
        padding-left: 0px;
        margin-left: 0px;
    }

    .contact-info {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .social-links.float-right {

        padding-top: 10px;

    }

    #hero h2 {

        font-size: 22px;

    }

    p {
        font-size: 13px;
    }

    .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 10px;
    }

    .dropbtn {
        color: #333;
        padding: 12px 10px !important;
        border: 0px;
        background-color: transparent;
    }

    #hero .carousel-content {
        text-align: left;
        width: 100%;
    }

    .section-title h2 {
        font-size: 22px !important;
        font-weight: 600;
        margin-bottom: 20px;
        padding-bottom: 0;
        color: #5c768d;
    }

    #hero .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
        margin-left: 0px;
    }

    #blogCarousel .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
        text-align: center;
        margin-left: 0px;
    }

    .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
        text-align: center;
        margin-left: 44px;
    }




    .card.cream {

        width: 100%;

    }



    img {

        vertical-align: middle;

        border-style: none;

        width: 226px;

    }

}



@media (min-width: 1024px) {

    #hero p {

        width: 60%;

    }

    #hero .carousel-control-prev,
    #hero .carousel-control-next {

        width: 5%;

    }

}



/*--------------------------------------------------------------
  
  # Sections General
  
  --------------------------------------------------------------*/

.box {

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);

    border-radius: 10px;

}

.card {



    height: auto;
    transition: 0.5s;
    min-height: 450px;
    padding: 5px;

}

/*.card:hover
  
  {
  
      border: 1px solid #7253a3;
  
      border-radius: 30px;
  
  }*/

.card .cardImg {

    height: 150px;

    width: 100%;

    position: relative;

    top: -15px;



}

.card .cardImg img {

    width: 100%;

    height: 100%;

}



.card .info {

    text-align: center;

}

.card .info h3 {

    color: rgb(70, 66, 66);

}

.card .info p {

    color: rgb(0 0 0);

}



.ligne {

    display: flex;

}







section {

    padding: 20px 0;

}



.boxs {

    padding: 60px 0px;

}



.box-part {



    border-radius: 0;

    padding: 30px 10px;

    margin: 20px 0px;

    box-shadow: 1px 1px 1px 1px #ccc;
    height: 200px;

}



.box-parts {

    background: #F1F1F1;

    border-radius: 0;

    padding: 30px 10px;

    margin: 20px 0px;

    box-shadow: 1px 1px 1px 1px #ccc;

    min-height: 556px;

}



.upper {
    text-transform: uppercase;



}





.text {

    margin: 20px 0px;

}





.section-bg {

    background-color: #f5f9fc;

    margin-top: 20px;

}



.white-bg {

    background-color: #fff;

    box-shadow: #e2e2e2 0px 1px 1px 1px;



}



.section-title {

    text-align: left;



}



.section-title h2 {

    font-size: 32px;

    font-weight: 600;

    margin-bottom: 20px;

    padding-bottom: 0;

    color: #01165c;

}



.section-title p {

    margin-bottom: 0;

}



/*--------------------------------------------------------------
  
  # Breadcrumbs
  
  --------------------------------------------------------------*/

.breadcrumbs {

    padding: 15px 0;

    background-color: #f5f9fc;

    min-height: 40px;

}



.breadcrumbs h2 {

    font-size: 24px;

    font-weight: 300;

}



.breadcrumbs ol {

    display: flex;

    flex-wrap: wrap;

    list-style: none;

    padding: 0;

    margin: 0;

    font-size: 14px;

}



.breadcrumbs ol li+li {

    padding-left: 10px;

}



.breadcrumbs ol li+li::before {

    display: inline-block;

    padding-right: 10px;

    color: #6c757d;

    content: "/";

}



@media (max-width: 768px) {

    .breadcrumbs .d-flex {

        display: block !important;

    }

    .breadcrumbs ol {

        display: block;

    }

    .breadcrumbs ol li {

        display: inline-block;

    }

}



/*--------------------------------------------------------------
  
  # About Us
  
  --------------------------------------------------------------*/

.about {

    padding-bottom: 30px;

}



.about .container {

    box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 0.6);

}



.about .video-box img {

    padding: 15px 0;

}



.about .section-title p {

    text-align: left;

    font-style: italic;

    color: #666;

}



.about .about-content {

    padding: 40px;

}



.about .icon-box+.icon-box {

    margin-top: 40px;

}



.about .icon-box .icon {

    float: left;

    display: flex;

    align-items: center;

    justify-content: center;

    width: 72px;

    height: 72px;

    background: #f1f7fb;

    border-radius: 6px;

    transition: 0.5s;

}



.about .icon-box .icon i {

    color: #7253a3;

    font-size: 32px;

}



.about .icon-box:hover .icon {

    background: #7253a3;

}



.about .icon-box:hover .icon i {

    color: #fff;

}



.about .icon-box .title {

    margin-left: 95px;

    font-weight: 700;

    margin-bottom: 10px;

    font-size: 18px;

    text-transform: uppercase;

}



.about .icon-box .title a {

    color: #343a40;

    transition: 0.3s;

}



.about .icon-box .title a:hover {

    color: #7253a3;

}



.about .icon-box .description {

    margin-left: 95px;

    line-height: 24px;

    font-size: 14px;

}



.about .video-box {

    position: relative;

}



.about .play-btn {

    width: 94px;

    height: 94px;

    background: radial-gradient(#7253a3 50%, rgba(66, 139, 202, 0.4) 52%);

    border-radius: 50%;

    display: block;

    position: absolute;

    left: calc(50% - 47px);

    top: calc(50% - 47px);

    overflow: hidden;

}



.about .play-btn::after {

    content: '';

    position: absolute;

    left: 50%;

    top: 50%;

    transform: translateX(-40%) translateY(-50%);

    width: 0;

    height: 0;

    border-top: 10px solid transparent;

    border-bottom: 10px solid transparent;

    border-left: 15px solid #fff;

    z-index: 100;

    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);

}



.about .play-btn::before {

    content: '';

    position: absolute;

    width: 120px;

    height: 120px;

    -webkit-animation-delay: 0s;

    animation-delay: 0s;

    -webkit-animation: pulsate-btn 2s;

    animation: pulsate-btn 2s;

    -webkit-animation-direction: forwards;

    animation-direction: forwards;

    -webkit-animation-iteration-count: infinite;

    animation-iteration-count: infinite;

    -webkit-animation-timing-function: steps;

    animation-timing-function: steps;

    opacity: 1;

    border-radius: 50%;

    border: 5px solid rgba(66, 139, 202, 0.7);

    top: -15%;

    left: -15%;

    background: rgba(198, 16, 0, 0);

}



.about .play-btn:hover::after {

    border-left: 15px solid #7253a3;

    transform: scale(20);

}



.about .play-btn:hover::before {

    content: '';

    position: absolute;

    left: 50%;

    top: 50%;

    transform: translateX(-40%) translateY(-50%);

    width: 0;

    height: 0;

    border: none;

    border-top: 10px solid transparent;

    border-bottom: 10px solid transparent;

    border-left: 15px solid #fff;

    z-index: 200;

    -webkit-animation: none;

    animation: none;

    border-radius: 0;

}



@-webkit-keyframes pulsate-btn {

    0% {

        transform: scale(0.6, 0.6);

        opacity: 1;

    }

    100% {

        transform: scale(1, 1);

        opacity: 0;

    }

}



@keyframes pulsate-btn {

    0% {

        transform: scale(0.6, 0.6);

        opacity: 1;

    }

    100% {

        transform: scale(1, 1);

        opacity: 0;

    }

}



/*--------------------------------------------------------------
  
  # About Lists
  
  --------------------------------------------------------------*/

.about-lists {

    padding: 40px;

}



.about-lists .row {

    overflow: hidden;

}



.about-lists .content-item {

    padding: 40px;

    border-left: 1px solid #d9e8f4;

    border-bottom: 1px solid #d9e8f4;

    margin: -1px;

}



.about-lists .content-item span {

    display: block;

    font-size: 24px;

    font-weight: 400;

    color: #9eccf4;

}



.about-lists .content-item h4 {

    font-size: 28px;

    font-weight: 400;

    padding: 0;

    margin: 20px 0;

}



.about-lists .content-item p {

    color: #aaaaaa;

    font-size: 15px;

    margin: 0;

    padding: 0;

}



@media (max-width: 768px) {

    .about-lists .content-item {

        padding: 40px 0;

    }

}



/*--------------------------------------------------------------
  
  # Counts
  
  --------------------------------------------------------------*/

.counts {

    padding-bottom: 30px;

}



.counts .count-box {

    box-shadow: 0px 0 16px rgba(0, 0, 0, 0.1);

    padding: 30px;

    background: #fff;

    margin-bottom: 30px;

}



.counts .count-box i {

    display: block;

    font-size: 64px;

    margin-bottom: 15px;

}



.counts .count-box span {

    font-size: 42px;

    display: block;

    font-weight: 700;

    color: #1c5c93;

}



.counts .count-box p {

    padding: 0;

    margin: 0;

    font-family: "Raleway", sans-serif;

    font-size: 14px;

}



/*--------------------------------------------------------------
  
  # Services
  
  --------------------------------------------------------------*/

.services {

    padding-bottom: 30px;

}



.services .icon-box {

    margin-bottom: 20px;

    text-align: center;

}



.services .icon {

    display: flex;

    justify-content: center;

}



.services .icon i {

    width: 80px;

    height: 80px;

    margin-bottom: 20px;

    background: #fff;

    border-radius: 50%;

    transition: 0.5s;

    color: #7253a3;

    font-size: 40px;

    overflow: hidden;

    padding-top: 20px;

    box-shadow: 0px 0 25px rgba(0, 0, 0, 0.15);

}



.services .icon-box:hover .icon i {

    box-shadow: 0px 0 30px rgba(66, 139, 202, 0.5);

}



.services .title {

    font-weight: 600;

    margin-bottom: 15px;

    font-size: 18px;

    position: relative;

    padding-bottom: 15px;

}



.services .title a {

    color: #444;

    transition: 0.3s;

}



.services .title a:hover {

    color: #7253a3;

}



.services .title::after {

    content: '';

    position: absolute;

    display: block;

    width: 50px;

    height: 2px;

    background: #7253a3;

    bottom: 0;

    left: calc(50% - 25px);

}



.services .description {

    line-height: 24px;

    font-size: 14px;

}



/*--------------------------------------------------------------
  
  # Our Portfolio
  
  --------------------------------------------------------------*/

.portfolio .portfolio-item {

    margin-bottom: 30px;

}



.portfolio #portfolio-flters {

    padding: 0;

    margin: 0 0 35px 0;

    list-style: none;

    text-align: center;

}



.portfolio #portfolio-flters li {

    cursor: pointer;

    margin: 0 15px 15px 0;

    display: inline-block;

    padding: 10px 20px;

    font-size: 12px;

    line-height: 20px;

    color: #444;

    border-radius: 4px;

    text-transform: uppercase;

    background: #fff;

    margin-bottom: 5px;

    transition: all 0.3s ease-in-out;

}



.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {

    background: #7253a3;

    color: #fff;

}



.portfolio #portfolio-flters li:last-child {

    margin-right: 0;

}



.portfolio .portfolio-wrap {

    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);

    transition: 0.3s;

    position: relative;

    overflow: hidden;

}



.portfolio .portfolio-wrap img {

    transition: 0.3s;

}



.portfolio .portfolio-wrap .portfolio-info {

    display: flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

    opacity: 0;

    position: absolute;

    bottom: 0;

    top: 0;

    left: 0;

    right: 0;

    transition: 0.3s;

    text-align: center;

    background: rgba(31, 53, 72, 0.6);

    padding-bottom: 30px;

}



.portfolio .portfolio-wrap .portfolio-info h4 {

    font-size: 20px;

    color: #fff;

    font-weight: 600;

}



.portfolio .portfolio-wrap .portfolio-info p {

    color: #fff;

    font-size: 14px;

    text-transform: uppercase;

}



.portfolio .portfolio-wrap .portfolio-info a {

    color: #7253a3;

    margin: 0 4px;

    font-size: 18px;

    line-height: 1;

    background-color: #fff;

    padding-top: 7px;

    border-radius: 50px;

    text-align: center;

    width: 36px;

    height: 35px;

    display: inline-block;

    transition: 0.3s;

}



.portfolio .portfolio-wrap .portfolio-info a:hover {

    background: #7253a3;

    color: #fff;

}



.portfolio .portfolio-wrap:hover {

    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);

}



.portfolio .portfolio-wrap:hover .portfolio-info {

    opacity: 1;

    padding-bottom: 0;

}



.portfolio .portfolio-wrap:hover img {

    transform: scale(1.1);

}



/*--------------------------------------------------------------
  
  # Portfolio Details
  
  --------------------------------------------------------------*/

.portfolio-details {

    padding-top: 30px;

}



.portfolio-details .portfolio-details-container {

    position: relative;

}



.portfolio-details .portfolio-details-carousel {

    position: relative;

    z-index: 1;

}



.portfolio-details .portfolio-details-carousel .owl-nav,
.portfolio-details .portfolio-details-carousel .owl-dots {

    margin-top: 5px;

    text-align: left;

}



.portfolio-details .portfolio-details-carousel .owl-dot {

    display: inline-block;

    margin: 0 10px 0 0;

    width: 12px;

    height: 12px;

    border-radius: 50%;

    background-color: #ddd !important;

}



.portfolio-details .portfolio-details-carousel .owl-dot.active {

    background-color: #7253a3 !important;

}



.portfolio-details .portfolio-info {

    padding: 30px;

    position: absolute;

    right: 0;

    bottom: -70px;

    background: #fff;

    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);

    z-index: 2;

}



.portfolio-details .portfolio-info h3 {

    font-size: 22px;

    font-weight: 700;

    margin-bottom: 20px;

    padding-bottom: 20px;

    border-bottom: 1px solid #eee;

}



.portfolio-details .portfolio-info ul {

    list-style: none;

    padding: 0;

    font-size: 15px;

}



.portfolio-details .portfolio-info ul li+li {

    margin-top: 10px;

}



.portfolio-details .portfolio-description {

    padding-top: 50px;

}



.portfolio-details .portfolio-description h2 {

    width: 50%;

    font-size: 26px;

    font-weight: 700;

    margin-bottom: 20px;

}



.portfolio-details .portfolio-description p {

    padding: 0 0 0 0;

}



@media (max-width: 768px) {

    .portfolio-details .portfolio-description h2 {

        width: 100%;

    }

    .portfolio-details .portfolio-info {

        position: static;

        margin-top: 30px;

    }

}



/*--------------------------------------------------------------
  
  # Our Team
  
  --------------------------------------------------------------*/

.team {

    background: #fff;

    padding: 60px 0 30px 0;

}



.team .member {

    text-align: center;

    margin-bottom: 80px;

    position: relative;

}



.team .member .pic {

    border-radius: 4px;

    overflow: hidden;

}



.portfolio-item:hover {

    box-shadow: 0px 4px 14px rgb(0 0 0 / 50%);

}



.team .member:hover img {

    transform: scale(1.1);

}



.team .member .member-info {

    position: absolute;

    bottom: -48px;

    left: 20px;

    right: 20px;

    background: linear-gradient(360deg, #5c768d 0%, rgba(92, 118, 141, 0.9) 35%, rgba(140, 167, 191, 0.8) 100%);

    padding: 15px 0;

    border-radius: 4px;

}



.team .member h4 {

    font-weight: 700;

    margin-bottom: 10px;

    font-size: 16px;

    color: #fff;

    position: relative;

    padding-bottom: 10px;

}



.team .member h4::after {

    content: '';

    position: absolute;

    display: block;

    width: 50px;

    height: 1px;

    background: #fff;

    bottom: 0;

    left: calc(50% - 25px);

}



.team .member span {

    font-style: italic;

    display: block;

    font-size: 13px;

    color: #fff;

}



.team .member .social {

    margin-top: 15px;

}



.team .member .social a {

    transition: color 0.3s;

    color: #fff;

}



.team .member .social a:hover {

    color: #9eccf4;

}



.team .member .social i {

    font-size: 16px;

    margin: 0 2px;

}



@media (max-width: 992px) {

    .team .member {

        margin-bottom: 100px;

    }

}



/*--------------------------------------------------------------
  
  # Frequently Asked Questions
  
  --------------------------------------------------------------*/

.faq {

    padding-bottom: 30px;

}



.faq .faq-item {

    margin-bottom: 40px;

}



.faq .faq-item h4 {

    font-size: 20px;

    line-height: 28px;

    font-weight: 600;

    margin-bottom: 15px;

    color: #1f3548;

}



/*--------------------------------------------------------------
  
  # Contact Us
  
  --------------------------------------------------------------*/

.contact .info-box {

    color: #444;

    text-align: center;

    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);

    padding: 20px 0 30px 0;

    margin-bottom: 30px;

    width: 100%;

}



.contact .info-box i {

    font-size: 32px;

    color: #01165c;

    border-radius: 50%;

    padding: 8px;

    border: 2px dotted #000;

}



.contact .info-box h3 {

    font-size: 20px;

    color: #666;

    font-weight: 700;

    margin: 10px 0;

}



.contact .info-box p {

    padding: 0;

    line-height: 24px;

    font-size: 14px;

    margin-bottom: 0;

}



.contact .php-email-form {

    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);

    padding: 30px;

}



.contact .php-email-form .validate {

    display: none;

    color: red;

    margin: 0 0 15px 0;

    font-weight: 400;

    font-size: 13px;

}



.contact .php-email-form .error-message {

    display: none;

    color: #fff;

    background: #ed3c0d;

    text-align: left;

    padding: 15px;

    font-weight: 600;

}



.contact .php-email-form .error-message br+br {

    margin-top: 25px;

}



.contact .php-email-form .sent-message {

    display: none;

    color: #fff;

    background: #18d26e;

    text-align: center;

    padding: 15px;

    font-weight: 600;

}



.contact .php-email-form .loading {

    display: none;

    background: #fff;

    text-align: center;

    padding: 15px;

}



.contact .php-email-form .loading:before {

    content: "";

    display: inline-block;

    border-radius: 50%;

    width: 24px;

    height: 24px;

    margin: 0 10px -6px 0;

    border: 3px solid #18d26e;

    border-top-color: #eee;

    -webkit-animation: animate-loading 1s linear infinite;

    animation: animate-loading 1s linear infinite;

}



.contact .php-email-form input,
.contact .php-email-form textarea {

    border-radius: 0;

    box-shadow: none;

    font-size: 14px;

}



.contact .php-email-form input::focus,
.contact .php-email-form textarea::focus {

    background-color: #7253a3;

}



.contact .php-email-form input {

    padding: 20px 15px;

}



.contact .php-email-form textarea {

    padding: 12px 15px;

}



.contact .php-email-form button[type="submit"] {

    background: #01165c;

    border: 0;

    padding: 10px 24px;

    color: #fff;

    transition: 0.4s;

}

.map {
    margin: 2em 0 0 0;
}

.contact .php-email-form button[type="submit"]:hover {

    background: #000;

}



@-webkit-keyframes animate-loading {

    0% {

        transform: rotate(0deg);

    }

    100% {

        transform: rotate(360deg);

    }

}



@keyframes animate-loading {

    0% {

        transform: rotate(0deg);

    }

    100% {

        transform: rotate(360deg);

    }

}



#footer {

    background: #3c3c3c;

    padding: 0 0 30px 0;

    color: #fff;

    font-size: 14px;

}



#footer .footer-top {

    background: #000;

    border-top: 1px solid #768fa6;

    border-bottom: 1px solid #67839c;

    padding: 60px 0 30px 0;
    font-size: 13px;

}



#footer .footer-top .footer-info {

    margin-bottom: 30px;

}



#footer .footer-top .footer-info h3 {

    font-size: 24px;

    margin: 0 0 20px 0;

    padding: 2px 0 2px 0;

    line-height: 1;

    font-weight: 700;

}



#footer .footer-top .footer-info p {

    font-size: 14px;

    line-height: 24px;

    margin-bottom: 0;

    font-family: "Raleway", sans-serif;

    color: #fff;

}



#footer .footer-top .social-links a {

    font-size: 18px;

    display: inline-block;

    background: #768fa6;

    color: #fff;

    line-height: 1;

    padding: 8px 0;

    margin-right: 4px;

    border-radius: 50%;

    text-align: center;

    width: 36px;

    height: 36px;

    transition: 0.3s;

}



#footer .footer-top .social-links a:hover {

    background: #7253a3;

    color: #fff;

    text-decoration: none;

}



#footer .footer-top h4 {

    font-size: 16px;

    font-weight: 600;

    color: #fff;

    position: relative;

    padding-bottom: 12px;

}



#footer .footer-top .footer-links {

    margin-bottom: 30px;

}



#footer .footer-top .footer-links ul {

    list-style: none;

    padding: 0;

    margin: 0;

}



#footer .footer-top .footer-links ul i {

    padding-right: 2px;

    color: #9eccf4;

    font-size: 18px;

    line-height: 1;

}



#footer .footer-top .footer-links ul li {

    padding: 10px 0;

    display: flex;

    align-items: center;

}



#footer .footer-top .footer-links ul li:first-child {

    padding-top: 0;

}



#footer .footer-top .footer-links ul a {

    color: #fff;

    transition: 0.3s;

    display: inline-block;

    line-height: 1;

}



#footer .footer-top .footer-links ul a:hover {

    color: #9eccf4;

}



#footer .footer-top .footer-newsletter form {

    margin-top: 30px;

    background: #fff;

    padding: 6px 10px;

    position: relative;

    border-radius: 4;

}



#footer .footer-top .footer-newsletter form input[type="email"] {

    border: 0;

    padding: 4px;

    width: calc(100% - 110px);

}



#footer .footer-top .footer-newsletter form input[type="submit"] {

    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    border: 0;

    background: none;

    font-size: 16px;

    padding: 0 20px;

    background: #7253a3;

    color: #fff;

    transition: 0.3s;

    border-radius: 4;

}



#footer .footer-top .footer-newsletter form input[type="submit"]:hover {

    background: #5295ce;

}



#footer .copyright {

    text-align: center;

    padding-top: 30px;

}



#footer .credits {

    padding-top: 10px;

    text-align: center;

    font-size: 13px;

    color: #fff;

}



#footer .credits a {

    color: #9eccf4;

}